Jump to content


Photo

The serveryou trying to connect to is running a newer version of the game?.. help.

Help?..

  • Please log in to reply
2 replies to this topic

#1 dat claimb

dat claimb

    Member

  • Members
  • 11 posts
0
  • LocationDenmark

Posted 19 September 2013 - 04:46 PM

Hey, me and my friend trying to connect to servers and then it says - "The server you trying to connect to is running a newer version of the game"

It's not help to download the "SettiCSSPatch.V5"  :no:

 

We have played CSS Setti longtime :clap: , and then this happend. 

Can anyone help with this? cause I dont know what to do..  :mellow:

 

best regards FNEETA~



#2 Heady

Heady

    Member

  • Moderators - Admin
  • 2,159 posts
909

Posted 19 September 2013 - 05:28 PM

Download the new patch v6: http://adf.ly/REH9R



#3 dat claimb

dat claimb

    Member

  • Members
  • 11 posts
0
  • LocationDenmark

Posted 20 September 2013 - 12:54 PM

Ty. (:






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users